body{
	width:990px;
	background-color: #E8EAE7;
	margin: 0 auto;
	/*font-family:'RobotoCondensed', 'arial', sans-serif;*/
	font-family:'arial';
	font-size: 14px;
}

.body{
	width:100%;
	margin:0 auto;
}

.body-small{
	width:95%;
}

.clear {
	clear: both;
	display: block;
	height: 0;
	visibility: hidden;
	width: 100%;
}
.heading
{
    /*font-family:'RobotoCondensed', 'arial', sans-serif;*/
}
h3{
    /*font-family:'RobotoCondensed', 'arial', sans-serif;*/
    text-transform: uppercase;
}
.hide{display:none;}
.show{}

fieldset.forgetpassword
{
    border-color:#DBDBDB;
}
fieldset.forgetpassword h4
{
    margin-bottom: 5px;
    font-size:18px;
}

fieldset.forgetpassword input[type="email"]
{
    background: url(images2/email-large-icon.png) no-repeat;
    background-position: center right;
    width: 80%;
    border: 1px solid #E3E3E3;
    margin-top: 5px;
    height: 35px;
}
fieldset.forgetpassword input[type="submit"]
{
    background-color: #005662;
}

.share
{
    float: right;
    min-width: 150px;
}
/*........................Top Menu Start........................*/
.top{
	height:30px;
	background-color:#005662;
	background: url(images2/top-menu-bg.png) repeat-x;
	color: #FFF;
}

.top .nav{
	float: left;
}

ul.top-menu{
	list-style: none;
	padding: 5px 0 0 0;
	margin: auto 0;
	height: 100%;
}

ul.top-menu li{
	display:inline;
	vertical-align: middle;
	margin-right: 5px;
	text-transform: uppercase;
}

ul.top-menu li a{
	color:#FFF;
	text-decoration:none;
}
/*=========== Employee Login Start ==================*/

.top nav
{
    float:right;
}
nav ul {
  margin: 10px 0 10px 0;
  padding: 0;
  list-style: none;
  position: relative;
  float: right;
}

nav li {
  float: left;          
}

nav #login {
  
}

nav #login-trigger,
nav #signup a {
  display: inline-block;
  vertical-align: top;
  /*display: inline;
  */zoom: 1;
  height: 25px;
  font-weight: bold;
  color: #FFD98A;
  
}

nav #login-trigger img{
  border:0px;
}

nav #login-trigger:hover,
nav #login .active {
  text-decoration: underline;
}

nav #login-content 
{
  min-height: 90px;
  display: none;
  color: #FFF;
  position: absolute;
  width: 275px;
  z-index: 999;    
  background-color: #005662;
  text-align: left;
  /*
  background: #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eee));
  background-image: -webkit-linear-gradient(top, #fff, #eee);
  background-image: -moz-linear-gradient(top, #fff, #eee);
  background-image: -ms-linear-gradient(top, #fff, #eee);
  background-image: -o-linear-gradient(top, #fff, #eee);
  background-image: linear-gradient(top, #fff, #eee);  
*/  
padding: 10px;
  /*
  -moz-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  -webkit-box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
  box-shadow: 0 2px 2px -1px rgba(0,0,0,.9);
*/  
-moz-border-radius: 3px 0 3px 3px;
  -webkit-border-radius: 3px 0 3px 3px;
  border-radius: 3px 0 3px 3px;
}

nav li #login-content {
  right: 0;
}

#login-content fieldset
{
    border:none;
    font-size: 14px;
    padding-bottom: 0px;
}

#login-content h3
{
    margin: 5px 0 0 13px;
    min-width: 150px;
    width: auto;
}

#login-content p
{
    color:Red;
    margin: 0;
}

nav ul.employee-options
{
    float:none;
}

nav ul.employee-options li
{
    float:none;
}

nav ul.employee-options li a
{
    text-decoration:none;
    color:#FFF;
}

nav ul.employee-options li a:hover
{
    text-decoration:underline;
}
/*--------------------*/

#inputs input {
  background: #f1f1f1;
  padding: 6px 5px;
  margin: 0 0 5px 0;
  width: 238px;
  border: 1px solid #ccc;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 1px #ccc inset;
  -webkit-box-shadow: 0 1px 1px #ccc inset;
  box-shadow: 0 1px 1px #ccc inset;
}

#inputs input:focus {
  background-color: #fff;
  border-color: #e8c291;
  outline: none;
  -moz-box-shadow: 0 0 0 1px #e8c291 inset;
  -webkit-box-shadow: 0 0 0 1px #e8c291 inset;
  box-shadow: 0 0 0 1px #e8c291 inset;
}

/*--------------------*/

#login #actions {
  margin: 0;/*10px 0 0 0;*/
}

#login #submit {		
  background-color: #d14545;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#e97171), to(#d14545));
  background-image: -webkit-linear-gradient(top, #e97171, #d14545);
  background-image: -moz-linear-gradient(top, #e97171, #d14545);
  background-image: -ms-linear-gradient(top, #e97171, #d14545);
  background-image: -o-linear-gradient(top, #e97171, #d14545);
  background-image: linear-gradient(top, #e97171, #d14545);
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  text-shadow: 0 1px 0 rgba(0,0,0,.5);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;    
  border: 1px solid #7e1515;
  float: left;
  height: 30px;
  padding: 0;
  width: 100px;
  cursor: pointer;
  font: bold 14px Arial, Helvetica;
  color: #fff;
}

#login #submit:hover,
#login #submit:focus {		
  background-color: #e97171;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#d14545), to(#e97171));
  background-image: -webkit-linear-gradient(top, #d14545, #e97171);
  background-image: -moz-linear-gradient(top, #d14545, #e97171);
  background-image: -ms-linear-gradient(top, #d14545, #e97171);
  background-image: -o-linear-gradient(top, #d14545, #e97171);
  background-image: linear-gradient(top, #d14545, #e97171);
}	

#login #submit:active {		
  outline: none;
  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;		
}

#login #submit::-moz-focus-inner {
  border: none;
}

#login label {
  float: right;
  line-height: 30px;
}

#login label input {
  position: relative;
  top: 2px;
  right: 2px;
}

/*=========== Employee Login End ==================*/

/*........................Top Menu End........................*/

/*........................Logo Container Start........................*/
.logo-container {
	background-color: #FFF;
	/*height:135px;*/
}

.logo-container .logo{
	width: 40%;
	float:left;
	height: 100%;
	padding: 17px 0 17px 0;
	text-align: left;
}

.logo-container .logo a img{
	border: 0;
}

.logo-container .search-container {
	
	float:right;
}

.logo-container .search-container .search-form{
	margin-top: 10%;

	/*margin-bottom: 10px;
padding-right: 10px;
height: 35px;
    background-color: #00515B;
	width: 472px;
	
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
*/
}

.search-form ul
{
    list-style:none;
    height:30px;
    margin:0;
    padding:0;
}

.search-form ul li
{
    float: left;
    margin-left: 5px;
    height: 23px;
}



.search-form a.arabic
{
    float: right;
    margin-bottom: 10px;
}

.search-form a.arabic img
{
    border:0px;
}

.search-form form{
	padding: 0;
}

.search-form form img.clock{
	vertical-align: middle;
}

.search-form form input[type="text"]{
	height: 22px;
	width: 190px;
	background: url(images2/search.png) no-repeat;
	background-position: center right;
	background-color: #F2F2F2;
	padding-right:25px;
	border: 1px solid #D0D0D0;
	-moz-border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-border-radius: 3px;
	
}

.search-form form input[type="submit"]{
}

.search-button{
	background: url(images2/search-button.png) no-repeat;
	border: none;
	color: #00515B;
	height: 26px;
    width: 20px;
    font-size: 0px;
}

.search-form nav
{
    float:right;
}
/*........................Logo Container End........................*/

/*........................Banners Start........................*/

.banner-container{
	margin:15px 0;
}
.rslides {
  border: 3px solid #FFF;
  }
.callbacks_container {
  position: relative;
  /*margin-bottom: 50px;
  float: left;
  width: 100%;*/
  }
/*---------- New ********************* */
.slidesjs-control img
{
    display: block;
    position: relative;
    z-index: 1;
    max-height: 300px;
    width: 100%;
    border: 0;
}

ul.slidesjs-pagination
{
    position: absolute;
    top: 10px;
    right: 10px;
    list-style: none;
    z-index: 90;
}

  ul.slidesjs-pagination li
  {
    display:inline-block;
    margin-left: 6px;
    float: left;
    height: 20px;
    width: 20px;
    text-align:center;
  }
  
  ul.slidesjs-pagination li a.active
  {
    background: url(images2/slide-no-active.png) no-repeat;
  }
  
  ul.slidesjs-pagination li a
  {
      background: url(images2/slide-no.png) no-repeat;
    text-decoration: none;
    color: #FFF;
    vertical-align: middle;
    font-family: 'arial', sans-serif;
    display: block;
    height: 20px;
  }
  
  .slidesjs-navigation
  {
      position: absolute;
-webkit-tap-highlight-color: rgba(0,0,0,0);
top: 52%;
left: 0;
opacity: 0.7;
z-index: 3;
text-indent: -9999px;
overflow: hidden;
text-decoration: none;
height: 61px;
width: 38px;
background: transparent url("images2/nav-btns.png") no-repeat left top;
margin-top: -45px;
z-index: 98;
    }
  .slidesjs-next
  {
      left: auto;
background-position: right top;
right: 0;
    }
    
    .slidesjs-slide
    {
        height:100%;
    }
        
    .slidesjs-slide .caption {
  display: block;
  position: absolute;
  z-index: 2;
  /*font-size: 20px;*/
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.slidesjs-slide .caption span{
    display: block;
    font-size: 20px;
}
/*---------- New ********************* */

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 99.5%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: 300px;
  width: 100%;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  /*font-size: 20px;*/
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks .caption span{
    display: block;
    font-size: 20px;
}
  
.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: 0;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("images2/nav-btns.png") no-repeat left top;
  margin-top: -45px;
  }

.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }
  
  
  ul.callbacks_tabs
  {
    position: absolute;
    top: 0;
    right: 10px;
    list-style: none;
    z-index: 99;
  }
  
  ul.callbacks_tabs li
  {
    display:inline-block;
    margin-left: 6px;
    background: url(images2/slide-no.png) no-repeat;
    height: 20px;
    width: 20px;
    text-align:center;
  }
  
  ul.callbacks_tabs li.callbacks_here
  {
    background: url(images2/slide-no-active.png) no-repeat;
  }
  
  ul.callbacks_tabs li a
  {
    text-decoration: none;
    color: #FFF;
    vertical-align: middle;
    font-family: 'arial', sans-serif;
  }
/*........................Banners End........................*/

/*........................Tadal News Start........................*/

.tadal-news-container{
	

}

ul.tadal-news{
	list-style: none;
    margin: auto 0;
    padding: 0 10px;
    height: 70px;
    background-color: #FFF;
    -moz-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-border-radius: 5px;
}

ul.tadal-news li{
	display:table-cell;
	vertical-align: middle;
	height: 70px;
}

ul.tadal-news li.margin{
	padding: 0 10px 0 10px;
}

ul.tadal-news li a{
	color:#00545E;
	font-weight: bold;
	text-decoration:none;
}
/*........................Tadal News End........................*/

/*........................Tadal News Start........................*/

.tadal-news-container{
	

}

table.tadal-news{
	list-style: none;
    margin: auto 0;
    padding: 0 10px;
    height: 50px;
    width:100%;
    background-color: #FFF;
    -moz-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-border-radius: 5px;
}

table.tadal-news tr
{
    height:50px;
}
table.tadal-news tr td.first{
	width: 100px;
    background: url("images2/news-icon.png") no-repeat;
    text-align: right;
    background-position: center left;
    border-right: 1px solid #E8EAE7;
    padding-right: 7px;
}

table.tadal-news tr td.last{
	width: 20px;
    border-left: 1px solid #E8EAE7;
    padding-left: 7px;
    text-align: center;
}

table.tadal-news tr td a{
	color:#00545E;
	font-weight: bold;
	text-decoration:none;
	text-transform: uppercase;
}

table.tadal-news tr td a img{
	border:none;
}

table.tadal-news tr td ul, table.tadal-news tr td ul li, table.tadal-news tr td ul li span {
    display: block
}

#ticker {
    padding: 0 10px;
    overflow: hidden;
    width: 100%;
}

#ticker li {
    
}


/*........................Tadal News End........................*/

/*........................Content Area Start........................*/

.content-area{
	margin: 15px 0 0 0;
}

.content-area .content-left{
	width:64%;
	float:left;
	line-height: 1.25;
}

.content-area .content-right{
	width:35%;
	float:right;
}

.content-box
{
    min-height: 218px;
	margin-bottom: 20px;
	padding: 2px 25px;
	background-color:#FFF;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
}

ul.productions{
	list-style:none;
	padding: 0;
	margin-bottom: 30px;
height: 133px;
}
ul.productions li{
float: left;
width: 25%;
min-width:141px;
}

.productions{
	
	padding: 0;
	margin-bottom: 30px;
    height: 133px;
}
.productions a.highslide{
    outline: none;
    text-decoration: none;
    border-bottom:none;
}
.productions a.highslide:hover{
    outline: none;
    text-decoration: none;
    border-bottom:none;
}

.productions a.highslide img{
    outline: none;
    text-decoration: none;
    border:none;
    height: 129px;
    width: 141px;
}

.productions .highslide-active-anchor img {
    visibility: visible;
}
/*-------------Login Box Start-------------*/
.login-box{
	background-color: #00525D;
	padding: 10px 20px;
	border: 1px solid #FFF;
	color: #FFF;
}

.login-box img{
	float: right;
}
input[type="submit"]{
	border: none;
	margin-top: 0px;
	cursor: pointer;
}
.login-box input[type="text"], .login-box input[type="password"]{
	width:100%;
	line-height: 2.5;
	margin-bottom:12px;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	
}
.login-box a, #login-content fieldset#actions a#forget{
	color:#FFF;
	text-decoration:none;
	text-align: right;
	/*font-family:'RobotoCondensed', 'arial', sans-serif;*/
	font-size: 14px;
}


.button{
	background: url(images2/button-bg.png) repeat-x;
	padding: 8px 5px;
	color: #FFF;
	font-size:15px;
	text-decoration: none;
	vertical-align: -webkit-baseline-middle;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
}

a.link, input[type="submit"].link{
	background: none;
	font-size: 15px;
	color: #FFF;
	text-decoration: underline;
	/*font-family:'RobotoCondensed', 'arial', sans-serif;*/
}
/*-------------Login Box End-------------*/

/*-------------Tadawal & Gowerence Boxs Start-------------*/
.services {
	display: inline-table;
	width:100%;
}
.services .tadawal-box
{
    display: inline-table;
	border: 1px solid #FFF;
	padding: 2px 11px;
	font-size: 12px;
	width: 38%;
	background:url(images2/services-bg.png) repeat-x;
	height:155px;
	margin-right: 5px;
	color: black;
}

.services .gvrnc-box{
	border: 1px solid #FFF;
	padding: 2px 11px;
	font-size: 12px;
	width: 41%;
	float: right;
	background: url(images2/services-bg.png) repeat-x;
	height: 155px;
}

.services .tadawal-box h3, .services .gvrnc-box h3{
	margin-bottom: 0px;
	margin-top: 8px;
	font-size: 16px;
	color: #00545E;
}

.services .tadawal-box h3 a, .services .gvrnc-box h3 a{
	text-decoration:none;
	color: #00545E;
}
.services-bottom a{
	position: relative;
	left: 20px;
	bottom: 20px;
}
.services-bottom img{
	border:none;
}
/*-------------Tadawal & Gowerence Boxs End-------------*/

/*-------------news-box Box Start-------------*/
.news-box{
	background-color: #00545E;
	padding: 10px 20px;
	border: 1px solid #FFF;
	color: #FFF;
}

.news-box ul{
	list-style:none;
	padding:0;
}

.news-box ul li span{
	display: block;
	/*border-bottom: 1px solid #006D7A;*/
}

.news-box ul li.margin img{
	width:100%;
	height: 2px;
}

.news-box ul li a
{
    color: #FFF;
text-decoration: none;
}
/*-------------news-box Box End-------------*/
/*........................Content Area End........................*/

/*........................footer Area Start........................*/
.footer{
	background-color:#00545E;
	padding-bottom: 7px;
	/*font-family:'RobotoCondensed', 'arial', sans-serif;*/
	
}

.footer .footer-content 
{
    color:#FFF;
}

.footer #copy-right
{
    float:left;
}

.footer #social-media
{
    float:right;
}

.footer .copyright, .social-links div{
	color:#FFF;
	font-size: 12px;
	margin-top: 14px;
}

.footer .desighby{
	color:#FFF;
	font-size: 12px;
}

.footer ul
{
    height: 10px;
	list-style: none;
    padding: 10px 0 0 0;
    margin: auto;
}
.footer ul li{
	float: left;
    margin-right: 3px;
	color:#FFF;
	font-size: 14px;
}
.footer a{
	text-decoration:none;
	color:#FFF;
}
.footer a:hover{
	text-decoration:underline;
}

.social-links{
	width: 100%;
	text-align: right;
}

.social-links ul{
	list-style: none;
    text-align: right;
    padding-top: 10px;
    margin: auto auto 16px auto;
}

.social-links ul li{
	display:inline;
	float: none;
}

.social-links ul li a{
	text-decoration:none;
	color:#00545E;
	font-weight: bold;
	font-size:18px;
	vertical-align: top;
}

.footer .footer-content .time
{
    text-align:center;
    margin-top:5px;
}
.footer .footer-content .time img
{
    vertical-align: middle;
}


/*........................footer Area End........................*/


  /* ....................... content pages Start.......................... */
.page-content-area a.button, .page-content-area input[type="submit"]{
	background-color: #3E3E3E;
	color: white;
	text-decoration: none;
	padding: 6px;
	font-size: 14px;
	border: 0;
	cursor: pointer;
}

.banner-container .page-banner{
	border: 6px solid #FFF;
}

.map-toggle
{
    position: absolute;
    top: 35px;
    width: 100%;
    text-align: right;
}
.map-toggle a#btnmap2
{
    margin-right: 35px;
}

.map-toggle a img.btnMapImg
{
    width:auto;
}

.banner-container .page-banner img{
	width: 100%;
}

.banner-container .page-banner iframe{
	height: 280px;
	width:100%;
}



.page-content-area{
	margin: 20px 0;
	min-height: 400px;
}

.page-content-area .content-box{
	padding: 10px;
}

.content-box .menu-left{
	width: 25%;
	/*height: 150%;*/
	float:left;
	background-color: #00545E;
}

.content-page img
{
    max-width: 100%;
}
.content-box .content-page{
	width: 70%;
	float:right;
}

.content-box .content-page-full{
	width: 100%;
}

.menu-left h3{
	color:#FFF;
}

.menu-left ul{
	list-style:none;
	padding:0;
}

.menu-left ul li{
	
}

.menu-left ul li a span img{
	width:auto;
}

.menu-left ul li a{
	display:block;
	background: url(images2/menu-item-bg.png) repeat-x;
	padding: 9px 5px 9px 9px;
	margin-bottom: 10px;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #00545E;
	text-decoration:none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
}

.menu-left ul li a:hover{
	color: #FFF;
	background: url(images2/menu-item-active-bg.png) repeat-x;
}

.menu-left ul li a.active{
	color: #FFF;
	background: url(images2/menu-item-active-bg.png) repeat-x;
}

h3.page-title{
	background: url(images2/heading-icon.png) no-repeat;
	padding-left: 30px;
	text-transform: uppercase;
}

h3.page-title span{
	
}

.page-content-area .content-box form.passwordfrm{
	width:40%;
	margin:auto;
}
/* ....................... content pages End.......................... */

/* ....................... ContactUs Start.......................... */

.menu-left table {
	background-color:#FFF;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.menu-left table th{
	text-align: left;
	padding-left: 20px;
	color: #FFF;
	height: 30px;
	text-transform: uppercase;
	background: url(images2/menu-item-active-bg.png) repeat-x;
	-moz-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.menu-left table th img{
	margin-right: 10px;
}

.menu-left table td{
	padding:9px 5px;
	font-size: 14px;
}
/*==========*/

.content-page table{
	width:100%;
}

.content-page table td{
	
}

.content-page input[type="text"]{
	height:30px;
}


.content-page input[type="text"], .content-page input[type="password"], .content-page textarea{
	width: 94%;
    border: 1px solid #E3E3E3;
    margin-top: 5px;
   height:35px;
   display: block;
}
.content-page textarea
{
    height:150px;
}

.content-page input[type="text"].input-validation-error, .content-page input[type="password"].input-validation-error, .content-page input[type="email"].input-validation-error, .content-page textarea.input-validation-error, .content-page select.input-validation-error
{
    border: 1px solid Red;
}


.field-validation-error {
    display:none;
}

.validation-summary-errors ul
{
    color:Red;
    list-style:none;
}

/* ....................... ContactUs End.......................... */

/* ....................... List Start.......................... */

.list_container
{
    padding-right: 10px;
}

.list_container .list-item
{
    border-bottom: 1px solid #DCDDDB;
    padding: 10px 0;
}

.list_container .list-item p
{
}

.list_container .list-item a.details-link
{
    color:#00525D;
    text-decoration:none;
    font-weight: bold;
    float:right;
}

.list_container .list-item a.details-link:hover
{
    text-decoration:underline;
}

.pagging_header
{
    padding: 10px;
}

.pagging_header a.pagebtn
{
    padding: 6px 10px;
    background: url(images2/menu-item-bg.png) repeat-x;
    color: #00545E;
}

.pagging_header a.pagebtn:hover, .pagging_header a.Current
{
    background: url(images2/menu-item-active-bg.png) repeat-x;
    color:#FFF;
}
/* ....................... List Ends.......................... */

/* ....................... Reg Form Start.......................... */

.reg-form
{
    width: 90%;
    margin: 0 auto;
}

.reg-form .row
{
    margin-bottom: 15px;
    min-height: 35px;
}

.reg-form .row .cell2
{
    float: left;
    width:48%;
}

.reg-form .row .cell3
{
    float: left;
    width:32%;
}

.reg-form input[type="text"], .reg-form input[type="password"], .reg-form input[type="email"], .reg-form select
{
    width: 95%;
    border: 1px solid #E3E3E3;
    margin-top: 5px;
    height: 35px;
    margin-right:10px;
}

.cell input[type="submit"]
{
    float:right;
    margin-right: 40px;
}
/* ....................... Reg Form Ends.......................... */


/* ....................... home New Start.......................... */

a.read-more, .home-welcome p a
{
    color:#00525D;
    font-weight:bold;
    font-size: 12px;
}
.content-area .home-welcome
{
    width:58%;
    float:left;
}

.content-area .home-welcome p
{
    line-height: 14px;
    margin: 3px auto;
}

.content-area .home-quality 
{
    width:23%;
    float:left;
    margin-left:8px;
}

.home-quality a
{
    text-decoration: none;
}

.content-area .home-services 
{
    min-height: 221px;
    width:17%;
    float:left;
    margin-left:8px;
    background:url(images2/services-bg2.png) repeat-x;
    border: 1px solid #FFF;
    -moz-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.home-services .services-box
{
	font-size: 12px;
	line-height: 14px;
	margin: 0 10px;
}

.home-services .services-box .services-bottom
{
	text-align:right;
}

.home-services .services-box p
{
	display:inline;
}

.home-services .services-box img
{
	width:50px;
	float:right;
	border:none;
}

.home-services a
{
    text-decoration:none;
    color:Black;
}

.home-services img.divider
{
    text-align:center;
}

.services-divider
{
    background: url(images2/services-divider.png) repeat-x;
    height: 2px;
    display: block;
    width: 100%;
    margin: 5px auto;
}

.content-area .home-production
{
    width:43.5%;
    float:left;
    height: 180px;
}

.home-production .production-txt
{
    width:66%;
    float:left;
}

.home-production .production-img
{
    width:34%;
    float:left;
    height: 160px;
    text-align: right;
}

.home-production .production-img a img{
    width: 100%;
}
    
.home-production .production-img a.read-more
{
    float:right;
    margin-top:10px;
}

.content-area .downloads
{
    width:23%;
    padding-left: 13px;
    padding-right: 13px;
}

.content-area .downloads h3
{
    font-size: 13px;
    margin-bottom: 4px;
margin-top: 9px;
}

.content-area .news
{
    width:23%;
}

.content-area .news h3
{
    margin: 10px auto;
}

.content-area .home-list
{
    
    float:left;
    margin-left:10px;
    background:url(images2/services-bg2.png) repeat-x;
    border: 1px solid #FFF;
    height: 180px;
}

.home-list ul
{
    list-style:none;
    padding:0;
    margin: 0;
    min-height: 40px;
    width:100%;
}

.home-list ul li
{
   width:100%; 
}

.home-list ul li span
{
   display:block; 
}

.home-list ul li a.details-link
{
    text-decoration:none;
    color: Black;
}
/* ....................... Home New Ends.......................... */

/* ....................... Sales Start.......................... */

.content-box .sales-left
{
    width:50%;
    float:left;
}

.content-box .sales-right
{
    width:50%;
    float:right;
}

.content-box .sales-right input[type="submit"], .content-box .sales-right a.button, .sales-reg-form input[type="submit"]
{
    vertical-align: top;
    background: none;
    border-radius: 0;
    background-color: #00545E;
    color: white;
    text-decoration: none;
    padding: 6px;
    font-size: 14px;
    border: 0;
    cursor: pointer;
}

/* ....................... Sales Start.......................... */

/* ....................... Sales Reg Form Start.......................... */

.sales-reg-form
{
    width: 90%;
    margin: 0 auto;
}

.sales-reg-form .row
{
    margin-bottom: 15px;
}

.sales-reg-form .row .cell-head
{
    min-width: 100px;
    float: left;
    width: 20%;
    height: 22px;
    padding-top: 4px;
}

.sales-reg-form .row .cell2
{
    float: right;
    width:75%;
    height: 22px;
}

.sales-reg-form .row .cell3
{
    float: right;
    width: 32%;
}

.sales-reg-form .row .cell4-box
{
    border: 1px solid #E3E3E3;
    padding: 13px 5px;
    width: 45%;
    height: auto;
    float: left;
    margin-right:5px;
}

.sales-reg-form .row .cell4-box .cell4-inner
{
    width:50%; 
    float:left;
}

.sales-reg-form input[type="text"], .sales-reg-form input[type="password"], .sales-reg-form input[type="email"], .sales-reg-form select
{
    width: 95%;
    border: 1px solid #E3E3E3;
    margin-top: 0;
    height: 100%;
    margin-right:10px;
}

#social-media .social-links div.addthis_toolbox
    {
        display:none;
    }
    
/*
.cell input[type="submit"]
{
    float:right;
    margin-right: 40px;
}
 ....................... Sales Reg Form Ends.......................... */